﻿nav#Top {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
}

html {
    scroll-behavior: smooth;
}

.no-banner {
    margin-bottom: 60px;
}

.TopBanner img {
    width: 100%;
}

.TopBanner {
    margin-bottom: 120px;
}

section.contentWrapper img {
    /*width: 100%;
    height: auto;*/
    display: block;
    max-width: 100%;
    height: auto;
}

section.contentWrapper img.inline-img {
    display: inline;
}

.main-body-content ol li img.inline-img {
    margin-top: 0px;
    margin-bottom: 0px;
}

.padding-left {
    padding-left: 50px;
}

.bottomMargin {
    margin-bottom: 60px;
}

.topPageContent.bottomMargin {
    margin-bottom: 60px;
}

.content-wrapper {
    overflow: auto;
    clear: both;
}

.anchor-target {
  /*padding-top: 120px; 
  margin-top: -120px;*/ 
  /*z-index: -1;*/
}

/*.anchor-target::before {
  content: "";
  display: block;
  height: 120px;
  margin-top: -120px;
}*/

.breadcrumbs {
    padding-top: 30px;
    padding-bottom: 25px;
}

.breadcrumbs p {
    margin-bottom: 0px;

}

.interiorSubNav ul li .dropdown-menu li a.active {
    font-weight: 700;
}


/************************************************************/
/* Sub Navigation */
/************************************************************/
.interiorSubNav {
    background: var(--light-grey-50);
    border-radius: 25px;
    padding: 30px;
}

.interiorSubNav > ul li {
    padding-left: 0px;
    display: block;
}

.interiorSubNav > ul li.currentPage a i {
    transform: rotate(180deg);
}

.interiorSubNav > ul li.currentPage > a {
    font-weight: 700;
}

.interiorSubNav > ul > li::before {
    display: none;
}

.interiorSubNav ul li a .caret {
    display: none;
}

.interiorSubNav ul li.dropdown > a:nth-child(1) {
    width: 85% !important;
    display: inline-block;
}

.interiorSubNav ul li.dropdown > a.arrowDownBtn {
    float: right;
}

.interiorSubNav li a.arrowDownBtn i {
    transition: all .5s ease;
}

.interiorSubNav li.currentPage a.arrowDownBtn i,
.interiorSubNav li.dropdown.open a.arrowDownBtn i {
    transform: rotate(180deg);
}

.interiorSubNav ul .dropdown-menu {
    background: transparent;
    position: relative;
    float: none;
    border: none;
    box-shadow: none;
    margin-left: 15px;
    margin-top: 10px;
}

.interiorSubNav ul li.currentPage .dropdown-menu {
    display: block;
}

.interiorSubNav ul li a {
    font-weight: 500;
}

.interiorSubNav ul li .dropdown-menu li a {
    font-size: 16px;
    white-space: normal;
    padding: 3px 10px;
}

    .interiorSubNav .dropdown-menu li {
        display: flex;
        align-items: baseline;
    }

.interiorSubNav ul.dropdown-menu li::before {
    width: 8px;
    height: 8px;
    min-width: 8px;
    min-height: 8px;
    content: '';
    position: relative;
    left: 0;
    display: block;
    top: unset;
    transform: none;
}

.show-992 {
    display: none;
}

.subnav-wrapper.hide-992 {
    position: -webkit-sticky;
    position: sticky;
    top: 120px;
}


/************************************************************/
/* Content */
/************************************************************/

    .contentWrapper h2 {
    margin-bottom: 20px;
}

.content-table {
    width: 100% !important;
    border: none;
    font-size: 16px;
    color: var(--darkest-grey);
}

.contentWrapper p {
    margin-bottom: 20px;
    word-break: break-word;
}

.image-left .row,
.image-right .row {
    display: flex;
    align-items: center;
}

.show-1200 {
    display: none;
}


@media (min-width: 1200px) and (max-width: 1366px) {
    .interiorSubNav ul .dropdown-menu {
        margin-left: 7px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .subnav-wrapper {
        margin-right: 2%;
        width: 31%;
    }

    .padding-left {
        padding-left: 0px;
    }
}

@media (max-width: 1199px) {
    .hide-1200 {
        display: none;
    }

    .show-1200 {
        display: block;
    }

    .tabs-container {
        margin-bottom: 0px!important;
    }

    .tab-image {
        margin-top: 30px;
        border-radius: 25px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .padding-left {
        padding-left: 15px;
    }
}

@media (max-width: 992px) {
    .TopBanner {
        margin-bottom: 60px;
    }

    .show-992 {
        display: block;
    }

    .no-banner {
        margin-bottom: 40px;
    }

    .interiorSubNav .nav-icon-wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .interiorSubNav button#nav-icon4 {
        transform: scale(0.75);
    }

    .interiorSubNav {
        padding: 0px;
        border-radius: 0px;
    }

    p.nav-label {
        margin-bottom: 0px;
        color: white;
        font-size: 18px;
    }

    .interiorSubNav .nav-icon-wrapper {
        background: var(--darkest-grey);
        padding: 18px;
    }

    .interiorSubNav #nav-icon4 span {
        background: white;
    }

    div#subNavbar {
        padding: 5px 0px;
    }

    div#subNavbar > ul {
        margin-bottom: 0px;
    }

    div#subNavbar > ul > li {
        padding-left: 0px;
        padding: 9.5px 15px;
        border-bottom: 2px solid white;
        margin-bottom: 0px;
    }

    div#subNavbar ul.dropdown-menu li {
        padding-left: 0px;
    }

    .interiorSubNav ul .dropdown-menu {
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
        padding-right: 15px;
    }

    div#subNavbar > ul li:nth-last-of-type(1) {
        border-bottom: none;
    }

    div#subNavbar > ul > li::before {
        display: none;
    }

    .hide-992 {
        display: none;
    }

    ul.dropdown-menu {
        border-top: 2px solid white !important;
        border-radius: 0px;
        padding-top: 15px;
    }

    .breadcrumbs i.fa-solid.fa-chevron-right {
        color: var(--massage-green);
        font-size: 15px;
        margin: 0px 7px;
    }

    .breadcrumbs a {
        color: var(--darkest-grey);
        text-decoration: none;
    }

    .breadcrumbs a:nth-last-of-type(1) {
        font-weight: 700;
    }
}

@media (max-width: 767px) {

    .padding-left {
        padding-left: 15px;
    }

    .contentWrapper h2 {
        margin-bottom: 10px;
    }

    .bottomMargin {
        margin-bottom: 30px;
    }

    .image-left .row, .image-right .row {
        display: block;
    }

    .image-left .row img, .image-right .row img {
        margin-bottom: 15px;
    }

    .two-column > div:nth-last-of-type(1) {
        margin-top: 30px;
    }

    .prev-next-btns {
        margin-left: 15px;
        margin-right: 15px;
    }

    .md-btn {
        padding: 6px 16px !important;
        font-size: 16px;
    }

}

@media (min-width: 992px) and (max-height: 675px) {
    .subnav-wrapper.hide-992 {
        position: static;
        top: 0px;
    }
}